@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: 'Univers-Condensed', Arial, Helvetica, sans-serif;
	font-size: 72px;
	line-height: 76px;
	margin: 0;
}
h2 {
	font-family: 'Univers-CondensedLight', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 52px;
	color: #444444;
	margin: 0 0 45px 0;
}
h3 {
	font-size: 60px;
}
#feature {
	height: 800px;
}
.featuremain {
	height: 800px;
}
/*.featureoverlay-fade {
	height: 1000px;
	background-image: url(/skin/images/feature-fade-home.png);
}
.featureoverlay-bottom {
	position: absolute;
	background: bottom center repeat-x url(/skin/images/feature-fade-home-bottom.png);
	width: 100%;
	height: 338px;
	bottom: 0;
	z-index: 3;
}*/
#header {
	margin-bottom: 653px;
}

#booking {
	top: 350px;
}

.content {
	background: #a7c0f7 bottom left no-repeat;
	padding: 165px 0 350px 0;
	border: 0;
	color: #FFFFFF;
}
.content .container {
}
.content .right {
	width: 570px;
}

.panel.blog {
	position: relative;
	float: left;
	margin: 0;
	padding: 75px 0 0 0;
	height: 513px;
	width: 100%;
	min-width: 1170px;
}
.panel.blog h3 {
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 60px;
	color: #0593c5;
	text-align: center;
	line-height: 60px;
	position: relative;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
	float: left;
	background: #FFFFFF;
	width: 370px;
	min-height: 351px;
	height: auto !important;
	height: 450px;
	margin: 0 30px 0 0;
	padding: 0;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog img {
	display: block;
}
.panel.blog .text {
	padding: 20px;
	margin: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 330px;
	background: rgba(0, 0, 0, 0.5);
	color: #eeeeee;
	min-height: 89px;
}

.feature-wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-width: 1170px;
	height: 546px;
	border: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}


.feature-wrapper .left {
	position: absolute;
	top: 0;	
	right: 50%;
	margin-right: 135px;	
	height: 546px;
	width: 40%;
	min-width: 50%;
	background: right center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	overflow: hidden;
}
.feature-wrapper .left .fade {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	background: #ffffff;
	opacity: 0.85;
	pointer-events: none;
}

.feature-wrapper .right {
	position: absolute;
	top: 0;	
	left: 50%;
	margin-left: -135px;	
	height: 546px;
	width: 60%;
	min-width: 720px;
	background: left center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.video-wrapper {
	position: relative;
	display: block;
	float: left;
	width: 100%;
	min-width: 1170px;
	height: 704px;
	margin: 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.video-wrapper p {
	color: #ffffff;
	text-align: center;
	font-family: 'Univers-CondensedLight', Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 48px;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0,0,0,8);
}

.video-wrapper p:first-child {
	margin: 170px 0 30px 0;	
}

.video-wrapper p:nth-child(2) {
	font-size: 90px;
	line-height: 90px;
}

.travelreel.no-thumb, .video-wrapper p a.overlay-youtube {
	width: 100% !important;
	height: 100% !important;
	position: absolute !important;
	left: 0;
	top: 0;
	display: block !important;
	background-image: url(/skin/images/play-button.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.travelreel.no-thumb img, .travelreel.no-thumb div {
	display: none !important;
}

.container.main {
	padding: 130px 0 100px 0;
}

.container.main .left {
	float: left;
	width: 700px;
	height: auto;
	margin: 0 70px 0 0;
	padding: 0;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.container.main .right {
	position: relative;
	float: right;
	width: 360px;
	height: 487px;
	margin: 0;
	padding: 20px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.faq-text {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 360px;
	height: auto;
	background: rgba(246, 117, 3, 0.8);
	text-align: center;
	padding: 15px 0;
}

.faq-text:hover {
	background: rgba(5, 147, 97, 0.8);
}

.faq-text p, .faq-text p a {
	color: #ffffff;
	text-decoration: none;
	font-family: 'Univers-CondensedLight', Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0;
}

.faq-text p:nth-child(2) a {
	font-family: 'Univers-Condensed', Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.blog-fade {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 588px;
	background: #ffffff;
	opacity: 0.9;
	pointer-events: none;
	z-index: 0;
}

.panel .details div {
	display: block;
	text-align: center;
}

.panel .details div.month {
	font-family: 'Univers-Bold', Arial, Helvetica, sans-serif;
	font-size: 15px;
	display: block;
}

.panel .details div.day {
	font-family: 'Univers-CondensedLight', Arial, Helvetica, sans-serif;
	font-size: 40px;
	border-top: 1px solid #fbba81;
	border-bottom: 1px solid #fbba81;
	line-height: 40px;
	margin: 3px 0;
	display: block;
}

.panel .details div.year {
	font-family: 'Univers-Bold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
}

.panel .title a {
	color: #ffffff;
	font-size: 18px;
	font-family: 'Univers-Bold', Arial, Helvetica, sans-serif;
}

.panel .summary {
	font-family: 'Univers', Arial, Helvetica, sans-serif;
}

.panel a.more {
	color: #f89135;
	font-size: 11px;
	font-family: 'Univers', Arial, Helvetica, sans-serif;
}

.panel a.more:hover {
	color: #ffffff;
}

.panel .details {
	font-size: 15px;
	margin: 0;
	padding: 8px;
	color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	background: #f67503;
	font-family: 'Univers-CondensedBold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.map-wrapper {
	background: none;
	padding: 0;
}

.map-container {
	margin-top: 0;
}